@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('../font/iconfont.ttf?t=1764838016315') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-huidaodingbuxianxing:before {
  content: "\e610";
}

.icon-xiangyoujiantou:before {
  content: "\e65f";
}

.icon-xiangzuojiantou:before {
  content: "\e660";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-weixin:before {
  content: "\e61c";
}

.icon-chuanzhen:before {
  content: "\e608";
}

.icon-icon_facebook:before {
  content: "\e632";
}

.icon-youjiantou:before {
  content: "\e735";
}

.icon-zuojiantou:before {
  content: "\e736";
}

.icon-youjiantou1:before {
  content: "\e556";
}

.icon-zuojiantou1:before {
  content: "\e557";
}

.icon-ganxibao:before {
  content: "\e60b";
}

.icon-hexinjishu:before {
  content: "\e616";
}

.icon-whatsapp:before {
  content: "\e646";
}

.icon-youxiang:before {
  content: "\e908";
}

.icon-youxiang1:before {
  content: "\e65e";
}

.icon-guanbi:before {
  content: "\e609";
}

.icon-skype:before {
  content: "\e87d";
}

.icon-jingdong-:before {
  content: "\e643";
}

.icon-weixin1:before {
  content: "\e614";
}

.icon-dizhi:before {
  content: "\e641";
}

.icon-ico_xibaoyinhang_xibaodengji-:before {
  content: "\e883";
}

.icon-pinduoduo:before {
  content: "\e603";
}

.icon-sousuo:before {
  content: "\e602";
}

.icon-earth:before {
  content: "\e9ee";
}

.icon-icon_675:before {
  content: "\e611";
}

.icon-line:before {
  content: "\ec0e";
}

.icon-telegram:before {
  content: "\ec25";
}

.icon-wenhuachuancheng:before {
  content: "\e60a";
}

.icon-douyin:before {
  content: "\e68a";
}

.icon-a-23logo:before {
  content: "\e627";
}

.icon-TikTok:before {
  content: "\e6cb";
}

.icon-huidaodingbu:before {
  content: "\e60c";
}

.icon-xiaohongshuzhanghao:before {
  content: "\e5eb";
}

.icon-shengchanjidi:before {
  content: "\e604";
}

.icon-arrow-left-double-line:before {
  content: "\e746";
}

.icon-zuojiantou2:before {
  content: "\e60e";
}

.icon-youjiantou2:before {
  content: "\e60f";
}

